#bo_btn_top {width: 100%;}
.news-1-plus .animation-btn {
    margin-top: 50px;
}

.news-1-plus {
	background: linear-gradient(180deg, rgba(0,0,0,0.3) 0%, rgba(0,0,0,0.6) 50%, rgba(0,0,0,0.3) 100%);
}

/* 제품(메뉴)보기 carousel 배너 3 */
.owl-news-slider-1-plus .item-cont {position: relative;}
.owl-news-slider-1-plus .item-cont .img-con {overflow: hidden;}
.owl-news-slider-1-plus .item-cont .img-con img {transition: all ease 0.3s;}
.owl-news-slider-1-plus .item-cont:hover .img-con img {transform: scale(1.2);-webkit-transform:scale(1.2);-moz-transform:scale(1.2);-o-transform:scale(1.2);}
.owl-news-slider-1-plus .item-cont .text-box {width: 100%;}
.owl-news-slider-1-plus .item-cont .text-box .text-con {padding: 22px 0;}
.owl-news-slider-1-plus .item-cont .text-box .text-con p.content {
	font-size: 14px;
	color: #909090;
	text-transform: uppercase;
	margin-bottom: 0;
	transition: color ease 0.3s;
	margin-top: 10px;
	overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.owl-news-slider-1-plus .item-cont .text-box .text-con h6.title {
	font-weight: 600;
	width: calc(100% - 40px);
	overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.owl-news-slider-1-plus .item-cont .text-box .text-con .title-zone {position: relative;}
.owl-news-slider-1-plus .item-cont .text-box .text-con .title-zone img {
	position: absolute;
	right: 10px;
	top: 0;
	height: 90%;
	width: auto;;
}
.owl-news-slider-1-plus .item-cont .text-box .text-con .title-zone img.plus-1 {display: block;transition: all ease 0.3s;}
.owl-news-slider-1-plus .item-cont .text-box .text-con .title-zone img.plus-2 {display: none;}
.owl-news-slider-1-plus .item-cont:hover .text-box .text-con .title-zone img.plus-1 {transform: rotate(90deg);}
